.page {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    height: auto;
    gap: 20px;
}

.product-image {
    width: 400px;
    height: 400px;
    border: solid black 2px;
    border-radius: 20px;
    padding: 20px;

}

.product-img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.product-name {
    padding-top: 20px;
    font-size: xx-large;
}

.product-price {
    padding-top: 20px;
    font-size: xx-large;
}

.star-row {
    display: flex;
    flex-direction: row;
    font-size: xx-large;
}

.add-to-cart {
    display: flex;
    gap: 20px;
    flex-direction: row;

}